****************************************************
.SUBCKT 6N1P 1 2 3; A G C;
*      Extract V1.037
* Model created: 12-Apr-2014
*
* Traced and modelled by Richard Zajkowski (richard@zajkowski.net) using uTracer
*
X1 1 2 3 TriodeK MU= 37.81 EX=1.663 KG1= 502.1 KP= 235.1 KVB=  467. RGI=2000
+ CCG=4.8P CGP=2.7P CCP=2.2P  ;
.ENDS
****************************************************
****************************************************
.SUBCKT TriodeK 1 2 3; A G C                                                    
RE1 7 0 1G                                                                      
E1 7 0 VALUE=                                                                   
+{V(1,3)/KP*LOG(1+EXP(KP*(1/MU+V(2,3)/SQRT(KVB+V(1,3)*V(1,3)))))}               
G1 1 3 VALUE={0.5*(PWR(V(7),EX)+PWRS(V(7),EX))/KG1}                             
RCP 1 3 1G    ; TO AVOID FLOATING NODES IN MU-FOLLOWER                          
C1 2 3 {CCG}  ; CATHODE-GRID                                                    
C2 2 1 {CGP}  ; GRID-PLATE                                                      
C3 1 3 {CCP}  ; CATHODE-PLATE                                                   
D3 5 3 DX     ; FOR GRID CURRENT                                                
R1 2 5 {RGI}  ; FOR GRID CURRENT                                                
.MODEL DX D(IS=1N RS=1 CJO=10PF TT=1N)                                          
.ENDS TriodeK
****************************************************